Loading...
Searching...
No Matches
eigval.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for eigval.c:

Go to the source code of this file.

## Functions

void | eigval (double *a, double *ev, int n)

## Function Documentation

## eigval()

void eigval | ( | double * | a,
|  | double * | ev,
|  | int | n )

Definition at line 10 of file eigval.c.

References house(), and qreval().

Referenced by G_math_eigval().